html {overflow-y:auto}
body {color:#FFF; background:#000; cursor:default}
#main {width:100%; min-width:972px; margin:0 auto}
a {color:#999}
a:hover {color:#E41F1F}

.col-b {position:relative; z-index:5; float:right; width:300px; padding:16px}
.fixed {position:fixed; right:0; top:0}
.col-foto {position:relative; z-index:1; padding:0 332px 0 0}
.iweb {_display:none; position:fixed; top:100%; right:0; z-index:1; margin:-11px 2px 0}

#logo, #navigation {height:41px; line-height:41px; padding:16px 0}
#logo {position:absolute; top:0; left:0; z-index:3; padding-left:16px}
#logo a, #logo img {float:left}
#logo img {transition:opacity .5s ease}
#logo-zavrit img[src$=".png"] {opacity:.5}
#logo-zavrit:hover img {opacity:1}
#navigation {width:178px; margin:0 auto; text-align:center; color:#999; font-size:75%}
a.img-prev img, a.img-next img {display:block; width:41px; height:41px}
a.img-prev {float:left; background:url('/u/n4/galerie-ico.png') no-repeat -1px -1px}
a.img-prev:hover {background-position:-1px -44px}
a.img-next {float:right; background:url('/u/n4/galerie-ico.png') no-repeat -44px -1px}
a.img-next:hover {background-position:-44px -44px}

table.foto-case {width:100px; margin:0 auto; border-collapse:collapse; position:relative}
table.foto-case .relative {width:100%; height:100%; overflow:hidden; min-height:100px; background:url('/u/n4/loader.gif') no-repeat 50% 50%}
table.foto-case td {position:relative; display:block; width:100%; height:100%}
/*.q-js table.foto-case td {visibility:hidden}*/

#foto-desc {position:absolute; right:0; bottom:0; width:100%; z-index:1; max-width:640px}
#foto-desc .foto-desc-a {display:none; position:absolute; right:5px; z-index:1; width:29px; height:29px; text-align:center}
.q-js #foto-desc .foto-desc-a {display:block}
#foto-desc .foto-desc-a img {width:19px; height:19px; margin:5px auto 0; background:url('/u/n4/galerie-ico.png') no-repeat}
#foto-desc #foto-desc-a1 {bottom:5px; background:url('/u/fog60.png')}
#foto-desc #foto-desc-a1 img {background-position:-53px -133px}
#foto-desc #foto-desc-a1:hover img {background-position:-53px -158px}
#foto-desc #foto-desc-a2 {top:0}
#foto-desc #foto-desc-a2 img {background-position:-78px -133px}
#foto-desc #foto-desc-a2:hover img {background-position:-78px -158px}
#foto-desc .foto-desc-a img {width:19px; height:19px}
#foto-desc .bg1 {padding:0 5px 5px}
#foto-desc .bg2 {padding:10px; color:#FFF; background:url('/u/fog80.png')}
#foto-desc span.fr {width:22px; height:1em}
#foto-desc.prep-1 #foto-desc-a1, #foto-desc.prep-2 #foto-desc-a2, #foto-desc.prep-2 .bg1 {display:none}
#foto-desc h1, #foto-desc h2 {font-size:100%; font-weight:600}
#foto-desc p {font-size:87.5%}
#foto-desc .author {color:#999; font-size:75%}
#foto-desc .author a {text-decoration:none}
#foto-desc .author a:hover {text-decoration:underline}

#foto-hlavni {display:block; margin:0 auto; -ms-interpolation-mode:bicubic; position:relative}
#foto-zoom {display:none; position:absolute; top:5px; right:5px; z-index:1; background:url('/u/n4/galerie-ico.png') no-repeat -130px -1px}
.q-js #foto-zoom {display:block}
#foto-zoom:hover {background-position:-130px -44px}
#foto-zoom img {display:block; width:41px; height:41px}
#foto-zoom.unzoom {background-position:-173px -1px}
#foto-zoom.unzoom:hover {background-position:-173px -44px}
#foto-ochrana {position:absolute; left:0; top:0; cursor:pointer; display:block; vertical-align:middle}
#foto-ochrana.draggable, #foto-ochrana.dragging  {cursor:move}
.video-flv {width:auto !important; height:auto !important}
#main videoplayer+small { display: none }

#foto-thumbs {margin:0 auto}
#foto-thumbs img {display:block; width:135px; height:101px; position:relative}
#foto-thumbs a {float:left; margin:0 5px 10px; padding:5px; width:135px; height:101px; overflow:hidden; display:inline; position:relative}
#foto-thumbs a.active {background:url('/u/n4/galerie-ico.png') 0 -290px no-repeat}
#foto-thumbs a:hover {background:url('/u/n4/galerie-ico.png') 0 -179px no-repeat}

#foto-arts {width:350px; margin:0 auto}
@media screen and (min-width:1020px){#foto-arts {width:700px}}
@media screen and (min-width:1370px){#foto-arts {width:1050px}}
@media screen and (min-width:1720px){#foto-arts {width:1400px}}
#foto-arts h2 {margin:0 15px 10px; font-size:150%; font-weight:600; color:#777}
#foto-arts a {position:relative; float:left; width:320px; margin:0 15px 30px; padding:250px 0 0; overflow:hidden; text-decoration:none}
#foto-arts a:hover {color:#EEE}
#foto-arts h3 {overflow:hidden; height:2.4em; line-height:1.2; font-size:112.5%; font-weight:600}
#foto-arts img {position:absolute; top:0; left:0; width:320px; height:240px}
#lidovky-cz #foto-arts a {padding:219px 0 0}
#lidovky-cz #foto-arts img {width:320px; height:209px}

#servis {float:left; width:100%; margin:0 0 16px; list-style:none}
#servis .add-li-close {float:right; width:200px; text-align:right; line-height:41px; font-size:112.5%; font-weight:700}
#servis .add-li-close a {float:right; display:block; color:#FFF; text-decoration:none}
#servis .add-li-close a:hover {color:#E41F1F}
.img-close {float:right; display:inline-block; width:41px; height:41px; margin:0 0 0 10px; background:url('/u/n4/galerie-ico.png') no-repeat -87px -1px}
a:hover .img-close {background-position:-87px -44px}
#servis .add-li {position:relative; float:left; margin-right:12px}
#servis .last {margin-right:0}
.add-share {display:none}
.q-js .add-share {display:block}
#servis .add-link {float:left; line-height:1.83; font-size:75%; text-align:center; text-decoration:none}
.img-share, .img-thumb {vertical-align:middle; width:21px; height:18px; background:url('/u/n4/galerie-ico.png') no-repeat -2px -135px}
a:hover .img-share {background-position:-2px -160px}
.img-thumb {background-position:-27px -135px}
a:hover .img-thumb {background-position:-27px -160px}

#sdileni {position:absolute; top:-16px; right:35px; z-index:1}

.r-head {position:relative; height:0; line-height:0}
.r-head span {position:absolute; top:0; right:0; z-index:1; width:8px; height:42px; margin-right:-10px; background:url('/u/n4/r-head-fotogal.gif') no-repeat}

.hlasovani {margin:0 0 30px; color:#000; background:#F5F5F5 url('/u/n4/galerie-hlasovani.gif') no-repeat}
.hlasovani h2 {padding:8px 10px 0; color:#C33; font-weight:700; font-size:112.5%}
.hlasovani .box-in {padding:10px; background:url('/u/n4/galerie-hlasovani.gif') no-repeat 100% 100%}
.hlasovani p {margin:0 auto .6em}
.hlasovani p.tac {font-size:93.75%}
.buttons {text-align:center}
.buttons button {min-width:6em; height:3em; vertical-align:middle; margin:0 2px; padding:0 .3em; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg.gif') repeat-x; white-space:nowrap; text-align:left; cursor:pointer; overflow:visible}
.buttons button:hover {border-color:#999; box-shadow:0 0 3px #999}
.buttons button span {display:inline-block; line-height:1.6666em; vertical-align:middle}
.thumbs-up, .thumbs-down {width:25px; height:25px; vertical-align:middle; background:url('/u/n4/button-thumbs.png') no-repeat}
.thumbs-down {background-position:0 -25px}
button:hover .thumbs-up {background-position:-25px 0}
button:hover .thumbs-down {background-position:-25px -25px}

/* captcha */
.cnfimg {width:200px; height:80px; border:none; margin:0 auto}
.captcha {width:200px; margin:0 auto .5em}
.captcha label {display:block; width:150px; height:auto !important; margin:0 auto; font-size:75%; text-transform:uppercase}
.captcha input#overeni {width:120px; margin:0 3px 0 0; border:1px solid #CCC}
.captcha a.ico-voice {display:inline-block; height:auto; line-height:inherit; vertical-align:middle; margin-bottom:2px}
.captcha a.ico-voice span {display:inline-block; margin:0}
.captcha input, .captcha #overeni {float:left; width:65%; margin-right:5px}
.captcha .ico-voice {position:relative; display:inline-block; height:17px; line-height:17px; white-space:nowrap; font-size:75%; font-weight:700; margin-top:1px; z-index:1}
.captcha .ico-voice span {display:inline-block; width:21px; height:21px; border-radius:3px; color:#555; background-color:#555; background-image:url('/u/ico/default-ico.png'); text-decoration:none; font-size:0 /*kvuli tecce*/; cursor:pointer}
.captcha a.ico-voice:hover span {background-color:#B9151C}
.captcha .ico-voice span.alter-text {position:absolute; width:auto; height:auto; top:-3000px; left:-3000px; font-size:75%; background:0; z-index:2}

/* BUBBLE BOX - sdeleni, tip redakci */
body.bubble-frame, .bubble-frame {background:#F5F5F5}
.bubble-box a {color:#444; text-decoration:underline}
.bubble-box a:hover {color:#000}
.bubble-box {position:relative; width:340px; text-align:left}
.bubble-box h2.bubble-tit, .content .bubble-box h2.bubble-tit {min-height:22px; _height:22px; margin:0; padding:18px 30px 10px 20px; font-weight:normal; font-size:131.25%; color:#C03; background:url('/u/n4/box-bubble-3.png') no-repeat}
.bubble-box .box-in {width:288px /*IE*/; padding:0 30px 0 22px; background:url('/u/n4/box-bubble-3.png') repeat-y 50% 50%}
.bubble-box .box-bot {height:20px; overflow:hidden; background:url('/u/n4/box-bubble-3.png') no-repeat 100% 100%}
.bubble-box form {display:block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; margin:10px 0 0; padding:12px 0 0; border-top:1px solid #999}
.bubble-box h2, .content .bubble-box h2 {margin:0 0 12px; font-size:100%; font-weight:700}
.bubble-box label {display:block; height:1.4em; text-transform:uppercase; font-size:75%} 
.bubble-box .checkboxes label {display:inline; text-transform:none; font-size:100%}
.bubble-box .half-l {float:left; width:49%}
.bubble-box .half-r {float:right; width:49%}
.bubble-box .inp, .bubble-box .de-area {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; margin:0 0 1em; padding:1px; border:1px solid #CCC; font-size:75%; color:#000; background:#FFF; resize:none}
.bubble-box #link {overflow:hidden}
.bubble-box .de-area {height:99px}
.bubble-box .cnfimg {position:relative; left:40px}
.bubble-box .bt-out {float:right; margin-top:-6px}
.bubble-box .checkboxes {line-height:20px; font-size:75%}
.bubble-box .checkboxes input {display:inline; margin:0 3px 0 0; vertical-align:middle}
.bubble-box .checkboxes p {line-height:21px}
.bubble-box #d-editor-status, .bubble-box .comment {position:absolute; top:0; right:0; z-index:1; text-align:right; padding-left:0.5em; font-size:75%}
.bubble-box #d-editor-status.forms-textlimit-warning {width:100%; padding:0; color:#C03; background:#F5F5F5}
.bubble-box .close {position:absolute; top:14px; right:30px; z-index:1; width:6em}
.bubble-box .social-list-bubble {float:left; width:100%; margin:0 0 10px}
.bubble-box .social-list-bubble li {list-style:none; float:left; width:75px; padding:0 10px; font-size:68.75%; text-align:center; color:#000}
.bubble-box .social-list-bubble li a {display:block}
.bubble-box .social-list-bubble li img {display:block; margin:0 auto 3px}
.bubble-box .error-box {margin:0 0 1em; padding:1em; color:#FFF; background:#C03}
.bubble-box .true-box {font-weight:700; margin:1em 0; padding:1em; color:#FFF; background:#090}
.logo-facebook, .logo-google, .logo-linkuj, .logo-kindle, .logo-twitter, .logo-smesk, .logo-emailem, .logo-qr, .logo-link, .logo-gplus {display:block; width:21px; height:21px; margin:0 auto 3px; background:#000 url('/u/ico/default-social.png') no-repeat; border-radius:3px}
.logo-facebook {background-position:0 0; background-color:#3B5998}
/*.logo-google {background-position:0 -50px; background-color:#D0462A}*/
/*.logo-linkuj,*/ .logo-kindle {background-position:0 -150px}
.logo-twitter {background-position:0 -25px; background-color:#32AADC}
/*.logo-smesk {background-position:-60px 0}*/
.logo-emailem {background-position:0 -100px}
.logo-qr {background-position:0 -125px}
.logo-link {background-position:0 -75px}
.logo-gplus {background-position:0 -50px; background-color:#D0462A}
#mailem-div.h, #kindle-div.h, #qr-div.h {display:block; position:absolute; left:-10000px}

#link-div.bubble-frame {width:288px; color:#000} 
#link-div.bubble-frame .bubble-box {width:100%} 

/* ikonky odkazu */
.content .ico, .content .ico-r, .eyes-ico {font-size:.75rem}
.ico {text-align:left}
.ico-r {text-align:right}
.ico-r-inline {clear:both}
.ico-r-inline li {display:inline; list-style:none; margin-left:1.5em}
.ico-r-inline li a {position:relative; display:inline-block; padding:0 25px 0 0}
.ico-r-inline li a span {position:absolute; right:0; top:0}
.ico a, .ico-r a {display:inline-block; height:26px; line-height:26px; font-size:75%; font-weight:700}
.ico a span, .ico-r a span {float:left; width:21px; height:21px; margin:2px 8px 0 0; _margin-right:5px; border-radius:3px; background-color:#555; background-image:url('/u/ico/default-ico.png'); background-repeat:no-repeat; text-decoration:none; font-size:0; cursor:pointer}
.ico-r a span {float:right; margin:2px 0 0 8px; _margin-left:5px}
.ico-right span, .ico-next span {background-position:0 0}
.ico-left span, .ico-prev span {background-position:0 -25px}
.ico-down span {background-position:0 -50px}
.ico-top span {background-position:0 -75px}
.ico-min span {background-position:0 -100px}
.ico-max span {background-position:0 -125px}
.ico-doc span {background-position:0 -150px}
.ico-ok span {background-position:0 -175px}
.ico-close span {background-position:0 -200px}
.ico-globe span {background-position:0 -225px}
.ico-send span {background-position:0 -250px}
.ico-back span {background-position:0 -275px}
.ico-moot span {background-position:0 -300px}
.ico-audio span, .ico-voice span {background-position:0 -325px}
.ico-help span {background-position:0 -350px}
.ico-tip span {background-position:0 -375px}
.ico-mail span {background-position:0 -400px}
.ico-print span {background-position:0 -425px}
.ico-libra span {background-position:0 -450px}
.ico-zoom span {background-position:0 -475px}
.ico-des span {background-position:0 -500px}
.ico-asc span {background-position:0 -525px}
.ico-first span {background-position:0 -550px}
.ico-last span {background-position:0 -575px}
.ico-blog span {background-position:0 -600px}
.ico-rss span {background-position:0 -625px}
.ico-list span {background-position:0 -650px}
.ico-refresh span {background-position:0 -675px}
.ico-info span {background-position:0 -700px} 
.ico-decline span {background-position:0 -725px}
.ico-stagnant span {background-position:0 -750px}
.ico-graf span {background-position:0 -775px}
.ico-calendar span {background-position:0 -800px}
.ico-facebook span, .ico-google span, .ico-jagg span, .ico-linkuj span, .ico-smesk span, .ico-twitter span {width:17px !important; height:17px !important; line-height:16px !important; margin-top:5px !important; background:url('/u/ico/communi.png') !important; _background:url('/u/ico/communi.gif') !important}
.ico-facebook span {background-position:0 0 !important}
.ico-google span {background-position:0 -17px !important}
.ico-jagg span {background-position:0 -34px !important}
.ico-linkuj span {background-position:0 -51px !important}
.ico-smesk span {background-position:0 -68px !important}
.ico-twitter span {background-position:0 -85px !important}
.ico-down, .ico-left, .ico-prev, .ico-right, .ico-next, .ico-top, .ico-min, .ico-max, .ico-doc, .ico-ok, .ico-close, .ico-globe, .ico-send, .ico-back, .ico-moot, .ico-audio, .ico-voice, .ico-help, .ico-tip, .ico-mail, .ico-print, .ico-libra, .ico-zoom, .ico-des, .ico-asc, .ico-first, .ico-last, .ico-blog, .ico-rss, .ico-list, .ico-refresh, .ico-info, .ico-facebook, .ico-google, .ico-jagg, .ico-linkuj, .ico-smesk, .ico-twitter, .ico-decline, .ico-stagnant, .ico-graf, .ico-calendar {display:inline-block}
.ico a:hover span, .ico-r a:hover span {color:#B9151C; background-color:#B9151C; filter:none}

/*mark-video*/
.mark-video {position:relative; width:630px; margin:0 0 10px}
.mark-video a, a.mark-video {display:block; text-decoration:none; cursor:pointer}
.mark-video img, .mark-video img.gal {margin:0; float:none; display:block}
.mark-video span {position:absolute; bottom:16px; right:20px; z-index:2; width:70px; height:70px; background:url('/u/n4/play.svg') no-repeat}
.midi {width:80px; height:60px}
.p135 {width:135px; height:101px}
.midi span, .p135 span {width:31px; height:31px; bottom:7px; right:9px}
.sp5 {width:172px; height:129px}
.sph {width:215px; height:161px}
.sp5 span, .sph span {width:45px; height:45px; bottom:8px; right:10px}

/* oprava reklamy - skolakuv zpusob */
#foto-reklama iframe {width:300px !important}

/*interfoto*/
/*col-foto*/
.interfoto .col-foto {padding:0}
.interfoto #navigation{padding-right:140px}
/*col-b*/
.interfoto .col-b {padding-bottom:0}
.interfoto #servis {margin:0}
.interfoto #foto-reklama {display:none}

/*skip*/
#navigation.skip {width:330px; padding-left:152px; line-height:37px}
.skip .img-prev, .skip .img-next {float:none; font-size:112.5%; font-weight:700; text-decoration:none; background:none}
.skip .img-prev img, .skip .img-next img {float:left; background:url('/u/n4/galerie-ico.png') no-repeat}
.skip .img-next:before {float:right; margin:0 0 0 10px; line-height:41px; content:"Přeskočit reklamu"}
.skip .img-prev img {background-position:-216px -1px}
.skip .img-prev:hover img {background-position:-216px -44px}
.skip .img-next img {float:right; background-position:-259px -1px}
.skip .img-next:hover img {background-position:-259px -44px}

.skip + .foto-case:before {content: ' '; width: 8px; height: 42px; background: url('/u/n4/r-head-fotogal-left.png') no-repeat; position: absolute; left: -12px; bottom: 18px; width: 8px;}

#foto-ochrana.skip { width: 24px; height: 24px; border-radius: 100%; margin: -12px; background: #999; opacity: 0.333; position: fixed; z-index: 3}